/* Allgemein */
body {
	margin: 0;
	padding: 0;
}

#bg-shop {
	font-family: 'Roboto Condensed', sans-serif;
	color: #333333;
	font-size: 14px;
	margin: 0 auto;
	border: 1px solid #666666;
}

img {
	border: none;
}

.clear {
	clear: both;
}

.hidden-xs {
	display: none;
}
 
ul {
	margin: 0;
	padding: 0;
}

li {
	list-style: none;
}

/* Header */
.logo {
	padding: 10px 10px 0 10px;
}

.logo img {
	margin: 0 auto -10px auto;
	display: block;
	max-width: 100%;
	position: relative;
}

.banner img {
	max-width: 100%;
}

.navi {
	background-color: #93C300;
	color: #FFFFFF;
	padding: 10px 0 0 0;
}

.btn-navi .btn-menu {
	cursor: pointer;
	padding: 0 0 10px 15px;		
}

.btn-navi i {
	font-size: 24px;	
	padding-right: 10px;	
}

.btn-navi span {
	position: relative;
	top: -1px;	
	font-size: 20px;
}

.btn-navi .shopnavi {
	display: none;
	background-color: #EEEEEE;
}

.btn-navi:hover .shopnavi {
	display: block;
}

.btn-navi .shopnavi ul {
	padding: 0;
}

.btn-navi .shopnavi li {
	list-style: none;
	padding: 10px 15px;
	border-bottom: 1px solid #DDDDDD;
}

.btn-navi .shopnavi li:last-child { 
	border-bottom: none;
}

.btn-navi .shopnavi a {
	font-size: 16px;
	color: #444444;
	font-weight: 700;
	text-decoration: none;
}

.btn-navi .shopnavi a:hover {
	color: #93C300;
}

.btn-navi .close {
	background-color: #DDDDDD;
	color: #000000;
	font-size: 18px;
	padding: 15px;
	cursor: pointer;
}

.btn-navi .close i {
	font-size: 18px;
	color: #000000;	
}

.btn-navi .close:hover {
	display: none;
}

/* Content */
.content-box {
	padding: 0 0 10px 0;
}

.content-box .rechte-spalte .border {
	padding: 10px;
}

.galerie .btn-checkbox {
    display: none;
}

.bild-gross-position {
	display: none;
	height: 250px;
	overflow: hidden;
	border: 1px solid #CCCCCC;
	padding: 10px;
}

.bild-gross-position a {
	cursor: zoom-in;
	display: block;
	height: 250px;
	overflow: hidden;
	text-align: center;
}

.bild-gross-position img {
	display: inline-block;
	max-height: 100%;
	max-width: 100%;
}

.thumbs {
	margin-top: 15px;
}

.galerie label {
	cursor: pointer;
	display: inline-block;
	margin: 0 7px 7px 0;
	overflow: hidden;
}

.galerie label img {
	display: inline-block;
	height: auto;
	margin: auto;
	max-height: 100%;
	max-width: 100%;
	width: 75px;
}

.thumbs label img[src=""] {
	display: none;
}

#bild-1:checked ~ .bild-gross #bild-gross-1, 
#bild-2:checked ~ .bild-gross #bild-gross-2, 
#bild-3:checked ~ .bild-gross #bild-gross-3, 
#bild-4:checked ~ .bild-gross #bild-gross-4, 
#bild-5:checked ~ .bild-gross #bild-gross-5, 
#bild-6:checked ~ .bild-gross #bild-gross-6 {
    display: block;
}

.lightbox {
	background: rgba(0, 0, 0, 0.7);
	height: 100%;
	left: 0;
	opacity: 0;
	overflow: hidden;
	visibility: hidden;
	width: 100%;
	z-index: 999;
}

.lightbox .lightbox-popup {
    -moz-transition: transform .5s ease;
    -o-transition: transform .5s ease;
    -webkit-transition: transform .5s ease;
    transition: transform .5s ease;
}

.lightbox:target {
	opacity: 1;
	position: fixed;
	top: 0;
	visibility: visible;
}

.lightbox-popup {
	-ms-transform: scale(0);
	-webkit-transform: scale(0);
	background-color: #FFFFFF;
	bottom: 0;
	left: 0;
	margin: 0 auto;
	max-height: 0;
	max-width: 0;
	position: absolute;
	right: 0;
	top: 10%;
	transform: scale(0);
}

.lightbox:target .lightbox-popup {
	-ms-transform: scale(1);
	-webkit-transform: scale(1);
	max-height: 400px;
	max-width: 400px;
	transform: scale(1);
}

.lightbox-popup img {
	bottom: 0;
	height: auto;
	left: 0;
	margin: auto;
	max-height: 95%;
	max-width: 95%;
	position: absolute;
	right: 0;
	top: 0;
	width: auto;
}

.lightbox a.btn-close {
	background-color: #FFFFFF;
	display: block;
	height: 20px;
	position: absolute;
	right: 0;
	top: 0;
	width: 20px;
	text-decoration: none;
	font-size: 20px;
	color: #000000;
	cursor: pointer;
	padding: 10px;
}

.lightbox a.btn-close:before {
	content: "\f00d";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
}

.rechte-spalte h1 {
	font-size: 26px;
	color: #333333;
	font-weight: 700;
}

.beschreibung {
	margin: 0 -10px;
}

.accord-header {
	background-color: #93C300;
	color: #FFFFFF;
	font-size: 18px;
	font-weight: 600;
	text-transform: uppercase;
	padding: 15px 0 15px 10px;
	border-bottom: 1px solid #FFFFFF;
}

.accord-content { 
	display: block; 
	padding: 10px;
	color: #333333;
}

.beschreibung img {
	max-width: 100%;
	height: auto;
}

.beschreibung ul {
	padding-left: 20px;
}

.beschreibung li {
	list-style: disc;
}

.infoboxen {
	padding: 15px;
}

.infoboxen img {
	max-width: 100%;
}

.infoboxen .bild {
	background-color: #EEEEEE;
	padding: 15px;
	display: none;
}

.infoboxen .text {
	background-color: #EEEEEE;
	padding: 15px;
	display: none;
}

.infoboxen .headline {
	background-color: #93C300;
    padding: 10px 15px;
	color: #FFFFFF;
	font-size: 22px;
	font-weight: 700;
	margin: 10px 0;
}

.infoboxen .infos img {
	margin: 5px 10px 5px 0;
}

/* Footer */
.bg-top {
    background-color: #93C300;
    text-align: center;
	padding: 0 10px;
}

.bg-footer {
	background-color: #333333;
	color: #EEEEEE;
}

.bg-footer h2 {
	color: #EEEEEE;
	font-size: 16px;
	text-transform: uppercase;
	padding: 15px 0;
	margin: 0;
	font-weight: 400;
}

.bg-footer a {
	color: #EEEEEE;
	text-decoration: none;
}

article.accordion {
	display: block;
}

article.accordion section { 
	display: block;
	height: 53px;
	overflow: hidden;
}

article.accordion section h2 {
	border-bottom: 1px solid #EEEEEE;
	padding: 15px;
}

article.accordion section h2 img {  
	float: right;
	margin-top: 2px;
} 

article.accordion section h2 a {
	display: block;
	text-decoration: none;
	color: #EEEEEE;
	font-size: 18px;
}

article.accordion section h2 a:hover {
	color: #B0D227;
}

article.accordion section:target {
	height: auto;
}

article.accordion section {
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease; 
}

article.accordion section p {
	padding: 0 15px;
}

.kontakt {
	display: none !important;
}

.bg-copy {
	background-color: #333333;
	padding: 10px;
	color: #EEEEEE;
}
